/* Parrotshopping.com */
/* ==|== normalize = */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block}
[hidden] {display:none}

html {font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;background:#fff}
body {margin:0;font-size:13px;line-height:1.231;font-family:'PT Sans Narrow','Arial Narrow', sans-serif;font-stretch:condensed}
body, button, input, select, textarea {color:#222}

::-moz-selection {background:#000;color:#fff;text-shadow:none}
::selection {background:#333;color:#fff;text-shadow:none}

a {color:#666}
a:visited {color:#999}
a:hover {color:#454545}
a:focus {outline:thin dotted}
a:hover, a:active {outline:0}

abbr[title] {border-bottom:1px dotted}
b, strong {font-weight:bold}
blockquote {margin:10px}
dfn {font-style:italic}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
ins {background:#ff9;color:#000;text-decoration:none}
mark {background:#ff0;color:#000;font-style:italic;font-weight:bold}
pre, code, kbd, samp {font-family:monospace, monospace;_font-family:'courier new', monospace;font-size:1em}
pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q {quotes:none}
q:before, q:after {content:"";content:none}
small {font-size:85%}
sub, sup {font-size:55%;line-height:0;position:relative;vertical-align:baseline}
sup {top:-.7em}
sub {bottom:-0.25em}
ul, ol {margin:1em 0;padding:0 0 0 40px}
dd {margin:0 0 0 40px}
nav ul, nav ol {list-style:none;list-style-image:none;margin:0;padding:0}
img {border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}
svg:not(:root) {overflow:hidden}
figure {margin:0}

form {margin:0}
fieldset {border:0;margin:0;padding:0}
label {cursor:pointer}
legend {border:0;*margin-left:-7px;padding:0}
button, input, select, textarea {font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button, input {line-height:normal;*overflow:visible}
table button, table input {*overflow:auto}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer;-webkit-appearance:button}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box}
input[type="search"] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration {-webkit-appearance:none}
button::-moz-focus-inner, input::-moz-focus-inner {border:0;padding:0}
textarea {overflow:auto;vertical-align:top;resize:vertical}
input:valid, textarea:valid {}
input:invalid, textarea:invalid {background-color:#f0dddd}

table {border-collapse:collapse;border-spacing:0}
td {vertical-align:top}

.reset-list {list-style: none;margin:0;padding:0}

h1, h2, h3, h4, h5, h6{margin:0;padding:0;position:relative}

/* ==|== primary styles == Author:expansys.com */

/* ==|== core == */
#container {position:relative;width:980px;padding:10px 20px 20px;margin:0 auto;background:#fff}
.shadow{background:url('../images/shadow.png') 0 0 no-repeat;width:980px;height:15px;position:absolute;bottom:0}
.orange{color:#666}
.black{color:#000;text-shadow:none} 
.down_smooth_shadow, .up_smooth_shadow{width:100%;height:20px;position:relative;left:0;margin:0;clear:both}
.down_smooth_shadow{background:transparent url('../images/down_shadow.png') center 0 no-repeat}
.up_smooth_shadow{background:transparent url('../images/up_shadow.png') center 0 no-repeat}
.checkout header{height:90px}

/*header*/
header {width:980px;position:relative;height:170px;margin:0 auto 10px}

.back_to_parrot {position:absolute;top:-2px;left:0;font-family:arial,sans-serif}
.back_to_parrot a {color:#999;text-decoration:none;font-size:12px}
.back_to_parrot a:hover {color:#000;text-decoration:underline}

#region {position:absolute;right:0;top:2px;width:150px;padding-right:48px;text-align:right;font-size:13px;font-family:arial,sans-serif}
#region .flag {position:absolute;right:0;top:0}
#region .site a:hover {background-position:100% 2px}
#region .change {font-size:11px;font-weight:bold}
#region a {color:#999;text-decoration:none}
#region a:hover {text-decoration:underline}
#region ul {margin:0;padding:0;list-style:none}

/*logo*/
#logo {position:absolute;top:28px;left:0;padding:0;text-align:center;width:126px}

/*search*/
#search {position:relative;float:left;padding:0;width:320px;height:31px;border:2px solid #ccc;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
#search #q{position:relative;height:27px;width:250px;margin:3px 0 0 3px;padding:0 5px;border:none;float:left;font-family:arial,sans-serif;font-stretch:normal}
#search #submit{position:absolute;background:url('../images/search_btn.jpg') 0 0 repeat-x;height:29px;border:none;margin:2px 0 0 0;right:1px;padding:0 8px 2px;text-transform:uppercase;color:#666;text-shadow:#fff 0 1px 0;font-size:18px;line-height:16px;border-radius:5px;font-family:'PT Sans Narrow','Arial Narrow',sans-serif}

/*regional tweaks*/
.lang_fr #search,.lang_nl #search  {width:250px}
.lang_fr #search #q,.lang_nl #search #q {width:180px}
.lang_it #search {width:290px}
.lang_it #search #q {width:220px}

.header_row {position:absolute;top:30px;left:175px}
.header_row .button {float:left;margin-left:10px;background:url(../images/button_bg.png) repeat-x 0 0;border:2px solid #ccc;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.header_row .button a {display:block;padding:7px 8px;position:relative;text-decoration:none;color:#666;font-size:18px;line-height:17px;text-transform:uppercase;xbackground:url('../images/basket_rg.jpg') 100% 0 no-repeat;text-shadow:#fff 0 1px 0}
.header_row .orange {border-color:#454545;padding-left:28px}
.header_row .orange a {color:#454545}
.basket_icon {position:absolute;top:4px;left:-21px;width:24px;height:24px;background:url(../images/basket_icon_02.png) no-repeat 0 0}

#tel_number {position:absolute;top:38px;right:0;width:250px}
#tel_number .big_no, #tel_number .small_no {float:left;font-family:'PT Sans Narrow','Arial Narrow', arial, sans-serif;margin:0;padding:0;position:relative;width:100%;text-align:right}
#tel_number .big_no{font-size:34px;color:#454545;font-stretch:condensed;line-height:100%;letter-spacing:-1px}
#tel_number .small_no{color:#b5b5b5;margin:0;padding:0;line-height:140%;font-size:14px}

/*primary nav*/
.nav {position:absolute;top:109px;width:100%;background:url('../images/menu_bar_02.png') 0 0 no-repeat;height:39px}
.nav__item {position:relative;display:inline-block;vertical-align: middle}   
.nav__link {text-decoration:none;padding:9px 8px 11px;float:left;font-family:'PT Sans Narrow','Arial Narrow', sans-serif;font-size:16px;text-transform:uppercase}   
.lang_pt .nav__link {font-size:15px;padding:10px 8px 11px;}
.nav__link,.nav__link:visited {color:#b1b3b4}
.nav__link:hover{color:#fff} 
.nav__item--home .nav__link {display:block;width:37px;height:37px;padding:0;margin-right:8px;} 
.nav__item.active .nav__link {
	color:#fff;
	background:#888;
	background-image: -webkit-linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.1) 100%); 
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.1) 100%); 
} 

/*menus*/
.nav__menu {
	display:none;
	position:absolute;
	top:39px;
	left:0;
	width:320px;
	xheight:160px;
	padding:0 20px;
	background-color:#888;
	background-image: -webkit-linear-gradient(to bottom, rgba(0,0,0,.1) 0%,rgba(0,0,0,0) 100%); 
	background-image: linear-gradient(to bottom, rgba(0,0,0,.1) 0%,rgba(0,0,0,0) 100%); 
	z-index:100;
	box-shadow:0 3px 4px rgba(0,0,0,.2);
}

.nav__menu--right {
	left:auto;
	right:0;
}

.nav__menu--list {
	width:180px;
	padding:6px 15px;
}

.nav__menu--list .nav__menu-link {
	font-size:18px;
	line-height: 1;
	margin:6px 0;
}

.nav__menu-item {
	position:relative;
	display:block;
	width:100%;
	margin:20px 0;
}

.nav__menu-item i {
	display:inline-block;
	width:70px;
	height:70px;
	margin-right:12px;
	border-radius:50px;
	vertical-align: middle;
	border:3px solid #fff;
	line-height: 50px;
	transition:border-color .2s;
}

.nav__menu-item--sumo i,.nav__menu-item--spider i {
	background:url(/j/parrot_v2/images/core/menus/minidrones.jpg) no-repeat 0 0;
} 

.nav__menu-item--ardrone i,.nav__menu-item--ardrone2 i {
	background:url(/j/parrot_v2/images/core/menus/ardrone.jpg) no-repeat 0 0;
} 

.nav__menu-item--spider i,.nav__menu-item--ardrone2 i {
	background-position:0 -70px;
}

.nav__menu-link {
	display:inline-block;
	font-size:36px;
	color:#fff;
	font-weight:bold;
	text-decoration: none;
	transition:color .2s;
}

.nav__menu-link:visited {
	color:#fff;
}

.nav__menu-link:hover,.nav__menu-link:hover i  {
	color:#ffa42a;
	border-color:#ffa42a;
}

.nav__menu-subcats {
	position:absolute;
	left:86px;
	bottom:5px;
	font-size:16px;
	color:#ccc;
}

.nav__menu-sublink,.nav__menu-sublink:visited  {
	color:#fff;
	font-weight:bold;
	padding:0 3px;
}

.nav__menu-sublink:hover {
	text-decoration:none;
	color:#ffa42a;
}
	
#main {width:980px;margin:0 auto}  
#main:after,#prefooter:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}   
  
/*breadcrumbs*/  
.breadcrumbs {margin:4px 0 18px;padding:6px 0;font-size:17px;color:#aaa;border-top:1px dotted #ddd;border-bottom:1px dotted #ddd}
.breadcrumbs a {padding:0 2px;text-decoration:none;color:#000}
.breadcrumbs a:hover {text-decoration:underline}
.breadcrumbs em {padding:0 2px;color:#454545;font-style:normal}
  
/*pre-footer area*/	
#prefooter {position:relative;margin:0;width:100%;padding:12px 0 0;clear:both;border-top:1px solid #ddd;}
#prefooter ul {margin:0;padding:0;list-style:none}
#prefooter .pf_wrap {width:980px;margin:0 auto;padding:0;list-style:none}
#prefooter .link_box {float:left;width:185px;padding:0 0 12px;margin-right:20px;text-transform:uppercase;font-size:16px;line-height:16px}
#prefooter .link_box--accessories {width:350px;margin-right:0}
#prefooter .link_box--accessories .spare_10 {float:left;width:47%;margin:2px 3% 2px 0}
#prefooter  li {margin:4px 0}

#prefooter .p_title {margin:12px 0 7px;color:#999}
#prefooter .link_box--accessories  .p_title {margin-bottom:5px}
#prefooter a {color:#000;text-decoration:none}
#prefooter a:hover {text-decoration:underline}

/*footer*/   
footer {position:relative;margin:0;float:left;width:100%;background:black;padding:30px 0;color:#999;font-stretch:normal;font-size:11px;font-family:arial, sans-serif}
footer div{position:relative;margin:0;padding:0;float:left}
footer a{text-decoration:none;float:left;position:relative;color:#999;padding:0;margin:0;font-family:arial, sans-serif}
footer a:hover{color:#fff;text-decoration:underline}
footer ul {margin:0 0 0 -490px;padding:0;list-style:none;float:left;width:980px;left:50%;position:relative}
footer li {display:inline;float:left;position:relative;margin:0 42px 0 0;padding:0;width:160px}
footer .links .c0 a{width:100%}
footer .links .c3{margin:0;width:368px;float:right}
footer .links ul {padding:0;list-style:none;float:left;position:relative;left:0;margin:0}
footer .links .links1 {width:180px;display:block}
footer .links .links2 {width:350px;margin-top:15px}
footer .links .links1 li, footer .links .links2 li{position:relative;margin:0;padding:0;float:left}
footer .links .links1 li{padding:2px 0}
footer .links .links2 li{width:auto;padding:0 10px 0 0}
footer .cards{margin-top:20px}
footer .copyright{margin-top:20px;font-size:10px}

/* ==|== pages =====================================================   */
/* ==|== home */
/* spotlights */
.spotlight {
	margin-bottom:20px;
}

.spotlight__item {
	display:inline-block;
	width:50%;
	width:490px;
	height:280px;
	background:#ccc;
}

.spotlight__link {
	display:block;
}

.spotlight__link:hover {
	opacity:.8;
}

/* featured categories */
#featured:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0} 
#featured .category {float:left;width:480px;/*height:335px;*/margin:0 0 16px;background:#fff;border:1px solid #fff;-moz-box-shadow:0 0 2px #e5e5e5;-webkit-box-shadow:0 0 2px #e5e5e5;box-shadow:0 0 2px #e5e5e5;}
#featured .c0 {margin-right:16px}
#featured .category ul, #featured .category ul li, #featured .category ul li a, #featured .category ul li img, #featured .category ul li h1, #featured .category ul li .prod_info, #featured .category ul li .little_prod, #featured .category ul li .prod_info_small,
#featured .category ul li .prod_info .p_price,#featured .category ul li .prod_info .p_description, #featured .category ul li .prod_info .p_price, #featured .category ul li .prod_info_small .p_price{float:left;position:relative} 
#featured .category ul{width:480px;list-style-type:none;margin:0;padding:0}
#featured .category ul li{width:440px}
#featured .category ul li a{text-decoration:none;transition:color .2s}
#featured .category ul li a:hover{text-decoration:underline;color:#ffa42a}
#featured .category img{border:1px solid #eaeaea;margin:0;padding:2px;background:#fff;transition:border-color .2s}
#featured .category img:hover {border-color:#ffa42a}

#featured .category ul li h1, #featured .category ul li h2, #featured .category ul li h3{margin:0;padding:0;font-weight:normal;float:left;position:relative}
#featured .category ul li h1, #featured .category ul li h1 a{text-transform:uppercase;color:#000;text-shadow:#fff 0 1px 0;font-size:22px;text-shadow:#fff 0 1px 0}
#featured .category ul li h2, #featured .category ul li h2 a{text-transform:uppercase;color:#737373;font-size:18px;line-height:19px}
#featured .category ul li h3{max-height:57px;line-height:14px}
#featured .category ul li h3, #featured .category ul li h3 a{color:#000;font-size:14px;overflow:hidden}
#featured .category ul .title{padding:9px 10px 8px 10px;border-bottom:1px solid #ededed;width:460px}
#featured .category ul .big_prod{padding:20px;height:185px}
#featured .category ul .small_prod{padding:10px;background:#f9f9f9;width:460px;border-top:1px solid #ededed}
#featured .category ul li .prod_info{width:250px;float:right;margin:0;padding:0}
#featured .category ul li .prod_info_small{width:137px;float:left;margin:0 0 0 8px}
#featured .category ul li .little_prod{width:49%}
#featured .category ul li .c2{float:right}
#featured .category ul li .prod_info .p_price, #featured .category ul li .prod_info_small .p_price{color:#454545;font-size:20px;font-weight:bold;font-family:arial, sans-serif;font-stretch:normal;padding:5px 0;width:100%}
#featured .category ul li .prod_info_small .p_price{font-size:16px;padding:1px 0 0 0;margin-top:5px}
#featured .category ul li .prod_info .p_description{line-height:16px;max-height:64px;overflow:hidden;font-family:arial, sans-serif;font-stretch:normal;font-size:12px}
#featured .category .more {color:#000;font-weight:bold;float:none;font-family:arial, sans-serif;font-stretch:normal;font-weight:bold;white-space:nowrap}

#featured .colours {position:absolute;bottom:16px;left:212px;background:#fff;font-size:16px}
#featured .colour {position:relative;display:inline-block;float:none !important;width:20px;height:20px;margin:0 6px 1px 6px;font-size:0;vertical-align:middle;-moz-box-shadow:0 0 6px rgba(0,0,0,.3);-webkit-box-shadow:0 0 6px rgba(0,0,0,.3);box-shadow:0 0 6px rgba(0,0,0,.3)}
#featured .colours .blue  {background:#0093b4}
#featured .colours .green  {background:#01e763}
#featured .colours .yellow  {background:#e8eb00}
#featured .colours .kaki  {background:#7a6139}
#featured .colours .brown  {background:brown}
#featured .colours .black  {background:#000000}
#featured .colours .grey  {background:grey}
#featured .colours .white  {background:#fff}
#featured .colours .red  {background:#ef2030}
#featured .colours .jungle  {background:url('../images/pages/home/jungle.png')}
#featured .colours .sand  {background:url('../images/pages/home/sand.png')}
#featured .colours .snow  {background:url('../images/pages/home/snow.png')}
#featured .colour:hover {opacity:.8}

#featured .colours .fp-color-1 {background:#8fc2ef}
#featured .colours .fp-color-2 {background:#896a56}
#featured .colours .fp-color-3 {background:#729c92}

#featured .colours .zik-color-1 {background:#ffd838}
#featured .colours .zik-color-2 {background:#cb865f}
#featured .colours .zik-color-3 {background:#000}
#featured .colours .zik-color-4 {background:#828282}

#featured .colours .neo2-color-1 {background:#000}
#featured .colours .neo2-color-2 {background:#b82e21}
#featured .colours .neo2-color-3 {background:#99d163}
#featured .colours .neo2-color-4 {background:#4bb5e5}

#featured .colours .bebop-blue {background:#49b9f8}
#featured .colours .bebop-red {background:#de3027}
#featured .colours .bebop-yellow {background:#f5ce28}

#featured .colours .zik-color-1:before,#featured .colours .zik-color-2:before ,#featured .colours .zik-color-4:before  {position:absolute;width:20px;height:20px;top:0;right:0;background:url(/j/parrot_v2/images/pages/home/gloss.png) no-repeat 0 0;content:" ";font-size:0;}
#featured .colours .zik-color-4:before {background-position:0 -20px;}

#featured .colours .zik2-orange {background:#d05937}
#featured .colours .zik2-blue {background:#4370d5}
#featured .colours .zik2-mocha {background:#a8866a}
#featured .colours .zik2-yellow {background:#dfc661}
#featured .colours .zik2-white {background:#fff}


.home__title {
	margin:20px 0 10px;
	clear:both;
	background-color:#111;
	background-image: linear-gradient(to bottom, rgba(255,255,255,.15) 0%,rgba(255,255,255,0) 100%);
	font-size:1.835em;
	font-weight:normal;
	line-height:1;
}

.home__title--embedded {
	margin:-2px -2px 0;
}

.home__title a {
	display:block;
	padding:8px 10px;
	color:#fff;
	text-decoration:none;
	transition:background-color .2s;
}

.home__title a:hover {
	background-color:#ffa42a;
	text-decoration:underline;
}

/* END ==|== home ========================================*/

/* shared styles */
.a_button {font-size:26px;line-height:26px;margin:8px 0;padding:5px 20px;font-weight:bold;background:#21e321 url(/j/parrot_v2/images/core/button_bg_03.png) repeat-x 0 0;color:#fff;border:none;font-family:'PT Sans Narrow','Arial Narrow',sans-serif;text-transform:uppercase;text-shadow:0 -1px 0 rgba(0,0,0,.3);border-radius:6px;box-shadow:0 1px 3px rgba(0,0,0,.15);cursor:pointer}
.a_button:hover {opacity:.8}
.addtobasket .a_button,#submit_order .a_button {width:100%;padding:5px 0}

/* ==|== Product page ======================================*/

#product {position:relative;height:400px}
#product ul {margin:0;padding:0;list-style:none}
#product .p1,#product .p2 {position:absolute}
#product .p1 {top:0;left:0;width:646px;height:388px;border:0px solid #fff;-moz-box-shadow:0 0 2px #e5e5e5;-webkit-box-shadow:0 0 2px #e5e5e5;box-shadow:0 0 2px #e5e5e5;background:#fff;text-align:center;} 
#product .p1 .zoom{position:absolute;top:0;right:0;padding:5px}
#product .product_image {padding:5px 0;max-height:380px;max-width:480px;}
#product .product_image--has-gallery {margin-left:48px;}
#product .small_product_image {padding:13px 0;height:324px}

/* thumbnail gallery */
.product__gallery {
	position:absolute;
	top:14px;
	left:14px;
	bottom:5px;
	overflow: hidden;
}

.product__gallery-item {
	margin:0 0 8px ;
	border:1px solid #ddd;
}

.product__gallery-item:hover,.product__gallery-item.active {
	border-color: #ffa42a;
}

.product__gallery-item img {
	width:48px;
	height:48px;
	padding:2px;
	background:#fff;
}

/*next to video box*/
#product .p2{width:314px;height:386px;top:0;right:0;border:1px solid #fff;-moz-box-shadow:0 0 2px #e5e5e5;-webkit-box-shadow:0 0 2px #e5e5e5;box-shadow:0 0 2px #e5e5e5;background:#f7f7f7;} 
#product .p2 ul, #product .type1_pagination ul{float:left;position:relative}
#product .p2 ul{padding:15px;list-style-type:none;margin:0}
#product .p2 li{width:285px;display:block;float:left;position:relative;background:transparent}

#product .p2 h2{color:#000}
#product .prod_title{padding:0;max-height:60px;overflow:hidden}
#product .prod_title h2{font-size:20px;font-weight:500;line-height:20px}
#product .prod_subtitle{}
#product .prod_subtitle h4{font-size:15px;color:#b1b3b4}
#product .prod_price{position:relative;font-size:30px;color:#454545;margin:10px 0;line-height:100%}
#product .prod_price strong {font-weight:normal}
#product .exc_vat{display:block;font-size:13px;color:#b1b3b4;padding:0 0 5px 0;line-height:15px}
#product .prod_stock{font-size:12px;padding:5px 0;font-family:arial, sans-serif;font-stretch:normal;font-weight:bold}
#product .p2 .geolocator {position:absolute;top:3px;right:0}
#product .p2 .geolocator a:hover {opacity:.8}
#product  .in_stock{color:#3a9200}
#product  .no_stock,#product  .no_stock span{color:#999 !important}


#product .prod_note,#product #del_note {font-size:11px;color:#b1b3b4;padding:0;margin:4px 0;font-family:arial,sans-serif;max-height:72px;overflow:hidden;line-height:12px}


#product .prod_qty{font-size:14px;color:#000;margin:4px 0;font-family:arial, sans-serif;font-stretch:normal}
#product .prod_qty input{margin:0 10px;width:20px;border:1px solid #e3e3e3;color:#868686;font-size:14px;text-align:right;padding:2px}
#product .addtobasket {text-align:center;padding:5px 0}

#product #del_note font {display:none}

#product .addtobasket a {display:block;margin:20px 0 8px}
#product .addtobasket a:hover {opacity:.8}

#product .a_button {margin:4px 0}
.lang_nl #product .a_button {font-size:22px}

#product .social {position:relative;margin:8px 0;padding:3px 0;height:20px;}
#product .social #tw {position:absolute;top:0;left:0}
#product .social #fb {position:absolute;top:0;left:70px}

/*Youtube Videos*/	
#youtube_videos {margin:50px auto 30px;color:#616161;font-family:arial, sans-serif;font-stretch:normal;background:#fff;border:7px solid #000;text-align:left;padding:24px 0 10px;position:relative;font-size:13px;width:980px;clear:both;-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc}
#youtube_videos .videos {margin:0;padding:0;list-style:none}
#youtube_videos .videos:after  {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}  
#youtube_videos .videos li {width:176px;height:150px;margin:0 10px 10px;float:left;position:relative;text-align:center}
#youtube_videos .videos li a {text-decoration:none;position:relative;margin:0;padding:0;color:#737373;font-size:14px;font-family:'PT Sans Narrow','Arial Narrow', sans-serif;font-stretch:condensed}
#youtube_videos .videos li a:hover{color:#000}
#youtube_videos .videos span {display:block;line-height:17px;height:36px;overflow:hidden}
#youtube_videos .videos li img{display:block;margin:0 auto 6px;border:5px solid #fff;-moz-box-shadow:0 0 2px #ccc;-webkit-box-shadow:0 0 2px #ccc;box-shadow:0 0 2px #ccc}  
#youtube_videos .yv_top{position:absolute;width:150px;text-align:center;background:url('../images/youtube_bg.jpg') 0 0 repeat-x;color:#fff;top:-45px;left:10px;font-size:20px;font-family:"PT Sans Narrow", sans-serif;font-stretch:condensed;padding:7px 10px;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;} 

/******* MENU *******/
#tabs_container {position:relative;margin:10px auto;padding:0;width:980px}
#tabs_container:after  {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}  
#tabs_container ul{list-style:none;list-style-position:outside}
#tabs_container .menu{margin:0;padding:0 0 0 20px;width:960px}
#tabs_container ul.menu li{font-size:24px;font-family:'PT Sans Narrow',"arial narrow", sans-serif;font-stretch:condensed;display:block;padding:3px 40px 5px 40px;background:url('../images/core/dark_button_bg.jpg') 0 0 repeat-x;margin:0 -1px -1px -1px;border:1px solid #404040;margin-bottom:-1px;position:relative;color:#d0d0d0;cursor:pointer;float:left;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;} 
#tabs_container ul.menu li.active{background:#fff;z-index:1000;border:none;color:#454545;padding:7px 40px 13px 40px;margin-top:-4px;margin-bottom:-7px;-webkit-box-shadow:0px -3px 3px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px -3px 3px rgba(50, 50, 50, 0.05);box-shadow:0px -3px 3px rgba(50, 50, 50, 0.05);} 
#tabs_container .content ul{list-style-type:disc}

/******* CONTENT *******/
.content{margin:0 auto;color:#616161;font-family:arial, sans-serif;font-stretch:normal;background:#fff;border:7px solid #f2f2f2;clear:both;text-align:left;padding:20px;font-size:13px;position:relative;width:924px;-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {line-height:1em;vertical-align:middle;padding:3px 0;}
.content ul {padding-left:20px} .content ol{padding-left:25px}
.content blockquote {padding:10px;border:1px solid #CCC;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;} 
.content blockquote h1, .content blockquote h2, .content blockquote h3, .content blockquote h4, .content blockquote h5, .content blockquote h6 {color:#000;width:100%;text-align:center;border-bottom:1px solid #ccc;margin-bottom:10px;padding-bottom:10px}
.content .bqstart, .content .bqend {font-size:30px;line-height:100%;height:5px}
.content .p_details {background:none repeat scroll 0 0 #F9F9F9;border:1px solid #ccc;padding:10px;text-transform:uppercase}
/******* /CONTENT *******/

/******* DESCRIPTION *******/
.content.description {display:block}
.content.packaging {display:none}
.content.shipping {display:none}
.content.shipping a {color:#5f95ef}
.clear {clear:both}
/*you may also like*/	
#ymal {position:relative;margin:16px auto;width:980px;padding:0}
#ymal ul {margin:0;padding:0;list-style:none;float:left;width:100%}
#ymal li {display:inline;width:233px;margin:0 16px 16px 0;float:left;position:relative}
#ymal li a{text-decoration:none;background:#f2f2f2;float:left;position:relative;color:#000;cursor:pointer;	-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc}
#ymal li a:hover{background:#000;color:#fff}
#ymal .c3 {margin-right:0}
#ymal .ymal_title{float:left;position:relative;margin:0;font-size:26px;padding:0 0 10px 0;color:#454545;text-transform:uppercase}
#ymal ul li ol{margin:0;padding:0;list-style:none}
#ymal ul li ol li{display:block;float:left;position:relative;margin:0;font-size:14px}
#ymal ul li span{float:left;position:relative;margin:0;font-size:12px;line-height:12px}
#ymal .banner .s_title{padding:5px 0 0 9px;margin-bottom:10px;width:125px;text-transform:uppercase;height:33px;overflow:hidden;height:35px}
#ymal .banner .s_img{text-align:center;padding:5px;width:203px;background:#fff;margin:10px 0 0 10px}
#ymal .banner .s_price{padding:10px 10px 5px 0;width:77px;float:right;font-size:22px;text-align:right;/*font-weight:bold;*/font-stretch:condensed}
#ymal .orange{float:none}
#ymal .next,#ymal .prev {position:absolute;text-decoration:none;top:80px;padding:0 8px;width:13px;height:80px;display:block;z-index:101;} 

#ymal .prev {background:url('../images/left_arrow.png') center 0 no-repeat;left:-35px}
#ymal .next {background:url('../images/right_arrow.png') center 0 no-repeat;right:-35px}
#ymal .prev:hover {background:url('../images/left_arrow.png') center -80px no-repeat}
#ymal .next:hover {background:url('../images/right_arrow.png') center -80px no-repeat}
#ymal .prev_no_thumbs {background:url('../images/left_arrow.png') center -160px no-repeat!important}
#ymal .next_no_thumbs {background:url('../images/right_arrow.png') center -160px no-repeat!important}

/* END ==|== Product page ==*/

/* ==|== Category page */
.cat_smooth_bg{padding-bottom:5px}
#listing {position:relative;margin:10px 0;float:left;padding:0}
#listing ul {margin:0;padding:0;list-style:none;width:980px}
#listing li {position:relative;display:inline;float:left}
#listing h1 {margin:0 0 18px;padding-bottom:6px;border-bottom:1px dotted #eee}
#listing ul {width:994px;margin:0;padding:0;list-style:none}
#listing li {display:inline;width:317px;margin:0 14px 14px 0;float:left;position:relative}
#listing li a{text-decoration:none;background:#f2f2f2;float:left;position:relative;color:#000;cursor:pointer;	-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc}
#listing li a:hover{background:#aaa;color:#fff}
#listing ul ol{margin:0;padding:0;list-style:none}
#listing ul li li{display:block;float:left;position:relative;margin:0;font-size:14px}
#listing ul li span{float:left;position:relative;margin:0;font-size:16px;line-height:18px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
#listing .item .c_title{padding:5px 0 0 9px;margin-bottom:10px;width:215px;text-transform:uppercase;height:33px;overflow:hidden;height:35px}
#listing .item .c_img{height:100px;text-align:center;padding:5px;width:287px;background:#fff;margin:10px 10px 2px}
#listing .item .c_price{padding:10px 10px 5px 0;width:77px;float:right;font-size:24px;text-align:right;/*font-weight:bold;*/font-stretch:condensed;color:#000;white-space:nowrap}
#listing .version {color:#000;float:none}

/*Category pagination*/
#listing #pagination {position:relative;margin:0;padding:0;float:left;width:100%}
#listing #pagination ul{margin:0;padding:0;list-style:none;width:auto;float:right}
#listing #pagination ul li{display:inline;padding:0;width:auto;float:left;margin:0 5px 0 0}
#listing #pagination ul li a{background:#fff;border:1px solid #ccc;position:relative;padding:4px 8px;width:auto;color:#000;font-size:13px;font-family:Arial, sans-serif;font-stretch:normal;	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background:transparent url('../images/pagination_bg.jpg') 0 0 repeat-x;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#listing #pagination ul li a:hover, #listing .p2 #pagination ul li .active{background:#000;color:#fff;background:transparent url('../images/pagination_hov_bg.jpg') 0 0 repeat-x;border:1px solid #454545}
#listing #pagination ul li .prev, #listing .p2 #pagination ul li .next{font-size:18px;padding:0 8px 2px}

.cat_header {position:relative;margin:16px 0;}
.cat_wrap {background:#000;height:160px;width:100%;display:table}
.cat_header img {position:absolute;top:4px;right:4px;border:1px solid #454545}
.cat_title {display:table-cell;vertical-align:middle;xwidth:385px;padding:0 550px 3px 24px;font-weight:normal;font-size:54px;line-height:46px;letter-spacing:-1px;color:#ddd}

#listing  .paginator {padding:18px 0 0;clear:both;font-size:18px;text-align:center}
#listing  .paginator li {float:none;display:block;width:auto;margin:0}
#listing  .paginator a,#listing  .paginator span,#listing  .paginator strong  {float:none;display:inline;width:auto;padding:0 5px;background:none;box-shadow:none}
#listing  .paginator .results {font-size:14px;color:#666}

.listing__promo-item {
	position: relative;
	display:inline-block;
	background-color:#eee;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size:100% 100%;
	transition: .2s ease-in-out;
}
.listing__promo-item:hover {
	background-size:115% 115%;
	}

.listing__promo-item a {
	display:block;
	width:476px;
	height:325px;
	border:2px solid #000;
	transition:border-color .2s;
}

.listing__promo-item a:hover {
	border-color:#ffa42a;
}

.listing__promo-item:first-child {
	margin-right:20px;
}

.listing__promo-label {
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	padding:12px 20px;
	background-color:#333;
	background-color:rgba(0,0,0,.65);
	color:#fff;
	font-size:36px;
	transition:background-color .2s;
}

.listing__promo-item a:hover .listing__promo-label {
	background-color:#ffa42a;
}

.listing__promo-item--sumo {background-image:url(/j/parrot_v2/images/pages/listing/promo/jumping-sumo.jpg)}
.listing__promo-item--spider {background-image:url(/j/parrot_v2/images/pages/listing/promo/rolling-spider.jpg)}


/* END ==|== Category page ======================================*/

/* Accessory grid page */

.acc_grid {
	
}

.acc_grid-item {
	position: relative;
	float:left;
	margin:0 16px 16px 0;
	background-repeat:no-repeat;
	background-position:0 0;	
}

.acc_grid-item--ardrone {background-image:url(/j/parrot_v2/images/pages/accessories/ardrone.jpg)}
.acc_grid-item--ardrone2 {background-image:url(/j/parrot_v2/images/pages/accessories/ardrone2.jpg)}
.acc_grid-item--sumo {background-image:url(/j/parrot_v2/images/pages/accessories/sumo.jpg)}
.acc_grid-item--spider {background-image:url(/j/parrot_v2/images/pages/accessories/spider.jpg)}
.acc_grid-item--zik {background-image:url(/j/parrot_v2/images/pages/accessories/zik.jpg)}
.acc_grid-item--zikmu {background-image:url(/j/parrot_v2/images/pages/accessories/zikmu.jpg)}
.acc_grid-item--asteroid-c {background-image:url(/j/parrot_v2/images/pages/accessories/asteroid-c.jpg)}
.acc_grid-item--asteroid-m {background-image:url(/j/parrot_v2/images/pages/accessories/asteroid-m.jpg)}
.acc_grid-item--asteroid-t {background-image:url(/j/parrot_v2/images/pages/accessories/asteroid-t.jpg)}
.acc_grid-item--asteroid-s {background-image:url(/j/parrot_v2/images/pages/accessories/asteroid-s.jpg)}
.acc_grid-item--hands-free {background-image:url(/j/parrot_v2/images/pages/accessories/hands-free.jpg)}
.acc_grid-item--pnp-hands-free {background-image:url(/j/parrot_v2/images/pages/accessories/pnp-hands-free.jpg)}
.acc_grid-item--bebop {background-image:url(/j/parrot_v2/images/pages/accessories/bebop.jpg)}

.acc_grid-item:nth-child(4n) {
	margin-right: 0;
}

.acc_grid-item a {
	display:block;
	width:233px;
	height:166px;
}

.acc_grid-label {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	padding:8px 10px;
	background-color:#000;
	background-color:rgba(0,0,0,.7);
	font-size:18px;
	color:#fff;
}

.acc_grid-item:hover .acc_grid-label {
	background-color: #ffa42a;
}

/*tracking*/
#tracking {padding:0 20px}
#tracking h1 {font-size:32px;padding-bottom:6px;margin:12px 0;border-bottom:1px dotted #ddd}
#tracking table table,#tracking .descriptiontext {font-family:arial,sans-serif}
#tracking table table table td {padding:4px}
#tracking table table table table a {color:#000}
#tracking a:hover {text-decoration:none}
#tracking .smalltextgrey {font-size:13px;color:#666}

/*delivery*/
#shipping_info {font-size:16px}
#shipping_info table td {font-size:14px;font-family:arial,sans-serif}
#shipping_info table {width:100%;margin-bottom:12px}
#shipping_info th {padding:4px;font-size:20px;border-bottom:1px solid #eee}
#shipping_info td  {padding:6px 4px;border-bottom:1px solid #eee}
#shipping_info tr:hover {background:#f9f9f9}
#shipping_info .destination {text-align:left}
#shipping_info .price,#shipping_info .arrival {text-align:right}
#shipping_info .descriptiontext,#shipping_info p {font-size:14px;font-family:arial,sans-serif}

/*terms*/
#terms p,#terms table {font-size:14px;font-family:arial,sans-serif}
#terms h2{margin:12px 0 0;font-size:24px;border-bottom:1px dotted #eee}
#terms h3 {margin:12px 0 0;font-size:20px;border-bottom:1px dotted #eee}

/*static*/
.static  h1,.static  h2 {margin:12px 0 0;font-size:24px;border-bottom:1px dotted #eee}
.static {font-size:14px;font-family:arial,sans-serif}
.static .mediumtext  u {text-decoration:none;display:block;margin:12px 0 0;font-size:20px;border-bottom:1px dotted #eee;font-weight:bold;font-family:'PT Sans Narrow','Arial Narrow', arial, sans-serif;}
.static table.normaltext {width:100%}
.static table.normaltext td {padding:2px 0}
.static table.smalltext {width:100%}
.static table.smalltext td {padding:6px;text-align:left;font-size:12px}

/* Group/change region*/
#select_region #list {float:left;width:150px}
#select_region #list ul {margin:0 0 12px;padding:0;list-style:none}
#select_region #list li {margin:4px 0}
#select_region #list h4 {margin:0;padding:6px 0;font-size:18px;line-height:16px;text-align:left;color:#001722;border-bottom:2px solid #e4e9ec}
#select_region #list a {color:#001722;text-decoration:none}
#select_region #list a:hover {text-decoration:underline}
#select_region #list li {font-size:16px;line-height:18px}
.map {text-align:right;margin-right:60px}
.world {margin:30px 60px 30px 0}

/* ==|== print styles ======================================================= */
 
@media print {
  * {background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important} 
  a, a:visited {text-decoration:underline}
  a[href]:after {content:" (" attr(href) ")"}
  abbr[title]:after {content:" (" attr(title) ")"}
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content:""} 
  pre, blockquote {border:1px solid #999;page-break-inside:avoid}
  thead {display:table-header-group}
  tr, img {page-break-inside:avoid}
  img {max-width:100% !important}
  @page {margin:0.5cm}
  p, h2, h3 {orphans:3;widows:3}
  h2, h3 {page-break-after:avoid}
}

/* home banners */
.swipe {
  overflow: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.swipe-outer {
  position:relative;
  width:735px;
  height:240px;
  margin:12px 0 20px;
  padding-left:245px;
  background:#fff;
  text-align: right;
} 

.swipe {
  position:relative;
  width:735px;
  height:240px;
  background:#fff;
  z-index:20;
  text-align: left;
}

.spotlight {
  position:relative;
  margin:16px 0;
}


.spotlight__item {
  position: absolute;
}

.spotlight__item:hover {
  opacity:.8;
}

.spotlight__image {
  width:735px;
  height:240px;
}


.swipe__menu {
  position:absolute;
  top:0;
  left:0;
  width:245px;
  list-style: none;
  margin: 0;
  padding:0;
  text-align: left;
}

.swipe__menu a {
	color:#000;
	text-decoration: none;
}



.swipe__menu-item,.swipe__menu-title,.swipe__menu-desc{
  -moz-transition:0.33s ease-in-out;-webkit-transition:0.33s ease-in-out;-o-transition:0.33s ease-in-out;transition:0.33s ease-in-out;
}

.swipe__menu-item {
  height:79px;
  background:#fff;
  cursor:pointer;
  border-bottom:1px solid #eee; 
  width:100%;
  display:table;

}

.swipe__menu-item--2 {
  border-bottom: 0;
}


.swipe__menu-item.active {
  position:relative;
}

.swipe__menu-link {
  display:table-cell;
  height:79px;
  width:100%;
  overflow: hidden;
  padding:0 14px;
  color:$black;
  vertical-align: middle;
  line-height: 1.2;
  -moz-transition:0.25s ease-out;-webkit-transition:0.25s ease-out;transition:0.25s ease-out;
  
}

.swipe__menu-link:hover,.swipe__menu-link:hover .swipe__menu-subhead,.swipe__menu-item.active .swipe__menu-title,.swipe__menu-item.active .swipe__menu-subhead {
	color:#ffa42a;
	text-decoration: none;
}

.swipe__menu-link:focus,.swipe__menu-link:active {
	outline:0;
}

.swipe__menu-title {
  font-size:24px;
  font-weight:bold;
  margin-bottom:3px;
  overflow: hidden;
  height:1.2em;

}

.swipe__menu-subhead {
  font-size:16px;
  color:#666;
  line-height: 1.25;
  max-height: 3.75em;
  overflow: hidden;
  -moz-transition:0.25s ease-out;-webkit-transition:0.25s ease-out;transition:0.25s ease-out;
}



.swipe__menu-current {
  position:absolute;
  right:-26px;
  width:27px;  
  height:54px;  
  background:url(/j/parrot_v2/images/core/active-arrow.png);
  background-position: -80px 0;
  z-index:50;
  opacity:1;
  -moz-transition:0.25s ease-out;-webkit-transition:0.25s ease-out;-o-transition:0.25s ease-out;transition:0.25s ease-out;
}

.swipe__menu-current--inactive {
  top:0;
  opacity:0;
}

.no-js .swipe__menu-current--inactive {
  top:13px;
  opacity:1;
}


/*Magnific-Popup - http://dimsemenov.com/plugins/magnific-popup/ */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#ccc}.mfp-preloader a:hover{color:#fff}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1;filter:alpha(opacity=100)}.mfp-arrow .mfp-a,.mfp-arrow .mfp-b,.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow .mfp-a,.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow .mfp-b,.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left .mfp-a,.mfp-arrow-left:after{border-right:17px solid #fff;margin-left:31px}.mfp-arrow-left .mfp-b,.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right .mfp-a,.mfp-arrow-right:after{border-left:17px solid #fff;margin-left:39px}.mfp-arrow-right .mfp-b,.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}
img.mfp-img {padding:12px;background-color:#fff;}
.mfp-counter {right: 25px;top: -2px;color:#666;font-size:14px;}
